### Name: kda.kde
### Title: Kernel density estimate for kernel discriminant analysis for
###   multivariate data
### Aliases: kda.kde
### Keywords: smooth

### ** Examples

### bivariate example - restricted iris dataset  
library(MASS)
data(iris)
ir <- iris[,1:2]
ir.gr <- iris[,5]

H <- Hkda(ir, ir.gr, bw="plugin", pre="scale")
kda.fhat <- kda.kde(ir, ir.gr, H=H)



